Subject: Re: Problems with GIT under Windows - "not uptodate"

From: [email-masked]
Date: Tue, 1 Sep 2009 13:25:07 -0500 (CDT)

> It seems like you want core.autocrlf to be false or you want a
> .gitattributes file to override it on a per-file basis for the files
> you know are CRLF (i.e. the ones that are CRLF even on the Linux
> side).

That's what I've been leaning toward: a .gitattributes in that directory
like this:

*.xml -crlf diff merge

Does that sound reasonable?